
lldpd - Bug #598

Upgrade to v1.0.4

2019-10-04 03:16 PM - Fanie Riekert

Status: Closed Start date: 2019-10-04

Priority: Normal Due date:  

Assignee: Fanie Riekert % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.50 hour

Description

History

#1 - 2019-10-04 03:17 PM - Fanie Riekert

- % Done changed from 0 to 100

- Status changed from New to Resolved

#2 - 2019-10-07 08:01 AM - Fanie Riekert

- Status changed from Resolved to Closed
